local L = LibStub("AceLocale-3.0"):NewLocale("SpellReminder", "enUS", true)
if not L then return end

-- core
L["None"] = true
L["Expiring Only"] = true
L["Expired Only"] = true
L["Both"] = true
	
L[" Totem"] = true --  COMMON SPELL SUFFIX, leave the space
L[" Weapon"] = true -- COMMON SPELL SUFFIX, leave the space
	
L["Detected new spell! (%s)"] = true -- spell name

L["Normal"] = true
L["Emphasis"] = true
	
L["%s has had its custom group reset."] = true -- spell name
L["Filter for '%s' has been reset."] = true -- filter name
L["You should reload your UI after deleting a bar group."] = true
	
L["%s over in %d seconds!"] = true -- bar name ,  seconds
L["%s has EXPIRED!"] = true -- bar name
	
L["Filter Priorities"] = true
L["Set priorities for the filters."] = true
L["Increase the priority of this filter."] = true
L["Highest Priority"] = true
L["Lowest Priority"] = true
	
-- options
L["Enabled"] = true
L["Click a spell to stop tracking."] = true
L["Options for SpellReminder."] = true
L["Hide Minimap Icon"] = true
L["Enable/Disable the Minimap Icon"] = true
L["Spell Setup"] = true
L["Setup spell reminders."] = true
L["Inactive"] = true
L["Inactive Spells"] = true
L["Disable Detection"] = true
L["Disables the detection of new spells."] = true
L["Default Bar Color"] = true
L["Set the default color of the reminder bars."] = true
L["Clear All Spells"] = true
L["Will force SpellReminder to forget all options for ALL spells, including detected spells and pet spells."] = true
L["Clear Inactive Spells"] = true
L["Will force SpellReminder to forget all options for inactive spells."] = true
L["Timer Bars"] = true
L["Setup bar animation options and scaling."] = true
L["Bar Groups"] = true
L["Setup Bar Groups"] = true
L["Filters"] = true
L["Click on a filter to increase its priority."] = true
L["Filter different spell types."] = true
L["Self"] = true -- aka "player"
L["Which group should self casts be sent."] = true
L["Buffs"] = true
L["Which group should buffs be sent."] = true
L["Debuffs"] = true
L["Which group should debuffs be sent."] = true
L["Cooldowns"] = true
L["Which group should cooldowns be sent."] = true
L["Target"] = true
L["Which group should current target be sent."] = true
L["Focus"] = true
L["Which group should focus be sent."] = true
L["Lock timer bars"] = true
L["Lock the position of the timer bars."] = true
L["Reset Bars"] = true
L["Reset the posion of the bars."] = true
L["Test Bars"] = true
L["Create sample reminder bars to test your layout."] = true
L["Bar Formatting"] = true
L["Various formating options for the bars."] = true
L["Icon Border"] = true
L["Show a border on the icon."] = true
L["Display Text"] = true
L["Set the format of the text that appears on the bars.  Possible values are: %n (spell name) %r (spell rank) %t (target) %a (applications)"] = true
L["Texture"] = true
L["Set the Bar Texture"] = true
L["Bar Width"] = true
L["Set the Bar Width"] = true
L["Bar Height"] = true
L["Set the Bar Height"] = true
L["Font"] = true
L["Set the Bar Font"] = true
L["Font Size"] = true
L["Set the Cast Bar Font Size"] = true
L["Debug Mode"] = true
L["Show Debug Messages."] = true
L["Process Cooldowns"] = true
L["Creates bars for spell cooldowns."] = true
L["Flash Bars"] = true
L["Flash bars when they are expiring."] = true
L["Text Warnings"] = true
L["Select which Text Warnings to display"] = true
L["Audiable Warnings"] = true
L["Play a sound when a spell is about to expire."] = true
L["Add New"] = true  -- referring to bar group
L["Name of the new group."] = true
L["Setup Group"] = true
L["Group Name"] = true
L["Name of the Bar Group"] = true
L["Grow Upward"] = true
L["Bars stack ontop of each other instead of underneath each other."] = true
L["Reverse Sort"] = true
L["Sort timer bars in reverse."] = true
L["Reset Position"] = true
L["Reset group position to center."] = true
L["Emphasise"] = true
L["Bars from this group will emphasise."] = true
L["Bar Scale"] = true
L["Default Bar Scale."] = true
L["Delete"] = true
L["Delete this group"] = true
L["Setup reminder for %s|nClick to %s"] = true -- spell name  ,  ("activate" or "deactivate")
L["activate"] = true
L["deactivate"] = true
L["Show Self"] = true
L["Show this spell if its cast on yourself."] = true
L["Show Others"] = true
L["Show this spell when its cast on others"] = true
L["Single Tracking"] = true
L["This will only track one instance of this spell at any one time.  Useful for Soulstone."] = true
L["Display Name"] = true
L["Spell name text to display on the bar. For example an abbreviation."] = true
L["Reminder"] = true
L["Reminder occurs when the spell duration remaining reaches this value."] = true
L["Bar Color"] = true
L["Set the color of the reminder bar."] = true
L["Allow Custom Sound"] = true
L["Allow selection of a custom sound."] = true
L["Custom Sound"] = true
L["Play a sound when a spell is about to expire."] = true
L["Allow Custom Group"] = true
L["Allow selection of a custom destination group."] = true
L["Custom Group"] = true
L["Which group should this spell be sent to."] = true
	
L["Announce"] = true
L["Announce To"] = true
L["Announce When"] = true
L["Setup announce options for %s"] = true
L["Say"] = true
L["Announce to Say"] = true
L["Yell"] = true
L["Announce to Yell"] = true
L["Party"] = true
L["Announce to Party"] = true
L["Raid"] = true
L["Announce to Raid"] = true
L["Ending"] = true
L["Announce when Ending"] = true
L["Ended"] = true
L["Announce when Ended"] = true	
L["Cast"] = true
L["Announce when Cast"] = true
	
L["%s Has been cast.  Will expire in %d seconds!"] = true