local L = LibStub("AceLocale-3.0"):NewLocale("SpellReminder", "zhTW")
if not L then return end

-- core
L["None"] = "無"
L["Expiring Only"] = "僅監控即將消失的"
L["Expired Only"] = "僅監控已經消失的"
L["Both"] = "兩者都監控"

L[" Totem"] = "圖騰" --  there's no space in Chinese
L[" Weapon"] = "武器" -- there's no space in Chinese

L["Detected new spell! (%s)"] = "偵測到新技能! (%s)" -- spell name

L["Normal"] = "普通"
L["Emphasis"] = "重要"

L["%s has had its custom group reset."] = "%s 已經自訂的群組." -- spell name
L["Filter for '%s' has been reset."] = "'%s' 過濾器已重置" -- filter name
L["You should reload your UI after deleting a bar group."] = "刪除一個群組後你必須重新讀取你的插件"

L["%s over in %d seconds!"] = "%s 將在 %d 秒後消失!" -- bar name ,  seconds
L["%s has EXPIRED!"] = "%s 已消失" -- bar name

L["Filter Priorities"] = "過濾器優先權"
L["Set priorities for the filters."] = "設定過濾器的優先權"
L["Increase the priority of this filter."] = "增加過濾器的優先權"
L["Highest Priority"] = "最高優先權"
L["Lowest Priority"] = "最低優先權"

-- options
L["Click a spell to stop tracking."] = "點擊技能以停止監控."
L["Options for SpellReminder."] = "SpellReminder選項"
L["Spell Setup"] = "技能設定"
L["Setup spell reminders."] = "設定技能過期提醒"
L["Inactive"] = "閒置"
L["Inactive Spells"] = "閒置的技能"
L["Disable Detection"] = "禁用偵測"
L["Disables the detection of new spells."] = "禁用偵測新技能"
L["Default Bar Color"] = "預設計時條顏色"
L["Set the default color of the reminder bars."] = "設定預設計時條顏色"
L["Clear All Spells"] = "清除所有技能"
L["Will force SpellReminder to forget all options for ALL spells, including detected spells and pet spells."] = "強制清除所有技能到期提醒的設定"
L["Clear Inactive Spells"] = "清除閒置的技能"
L["Will force SpellReminder to forget all options for inactive spells."] = "强制清除所有閒置的技能"
L["Timer Bars"] = "計時條"
L["Setup bar animation options and scaling."] = "設定計時條外觀"
L["Bar Groups"] = "計時條群組"
L["Setup Bar Groups"] = "設定計時條群組"
L["Filters"] = "過濾器"
L["Filter different spell types."] = "過濾不同的技能類型"
L["Self"] = "自己" -- aka "player"
L["Which group should self casts be sent."] = "自身施法發送至哪個群組"
L["Buffs"] = "Buffs"
L["Which group should buffs be sent."] = "Buff發送到哪個群组"
L["Debuffs"] = "Debuffs"
L["Which group should debuffs be sent."] = "Debuff發送到哪個群组"
L["Cooldowns"] = "技能冷卻"
L["Which group should cooldowns be sent."] = "技能冷卻發送到哪個群組"
L["Target"] = "目標"
L["Which group should current target be sent."] = "目前目標發送到哪個群組"
L["Focus"] = "焦點"
L["Which group should focus be sent."] = "焦點目標發送到哪個群組"
L["Lock timer bars"] = "鎖定計時條"
L["Lock the position of the timer bars."] = "鎖定計時條的位置"
L["Reset Bars"] = "重置計時條"
L["Reset the posion of the bars."] = "重置計時條的位置"
L["Test Bars"] = "測試計時條"
L["Create sample reminder bars to test your layout."] = "建立一個樣本計時條去測試你的設定"
L["Bar Formatting"] = "計時條格式"
L["Various formating options for the bars."] = "設定計時條格式"
L["Icon Border"] = "圖示邊框"
L["Show a border on the icon."] = "顯示圖示邊框"
L["Display Text"] = "顯示文字"
L["Set the format of the text that appears on the bars.  Possible values are: %n (spell name) %r (spell rank) %t (target) %a (applications)"] = "設定計時條裡文字顯示的格式. 常用參數: %n (技能名) %r (技能等級) %t (目標) %a (動作)"
L["Texture"] = "材質"
L["Set the Bar Texture"] = "設定材質"
L["Bar Width"] = "寬度"
L["Set the Bar Width"] = "設定計時條寬度"
L["Bar Height"] = "高度"
L["Set the Bar Height"] = "設定計時條高度"
L["Font"] = "字型"
L["Set the Bar Font"] = "設定計時條字型"
L["Font Size"] = "字型大小"
L["Set the Cast Bar Font Size"] = "設定計時條字型大小"
L["Debug Mode"] = "除錯模式"
L["Show Debug Messages."] = "顯示除錯訊息"
L["Process Cooldowns"] = "技能冷卻計時"
L["Creates bars for spell cooldowns."] = "建立一個技能冷卻計時條"
L["Flash Bars"] = "閃爍計時條"
L["Flash bars when they are expiring."] = "當藥過期時閃爍計時條"
L["Text Warnings"] = "文字提醒"
L["Select which Text Warnings to display"] = "選擇文字提醒的方式"
L["Audiable Warnings"] = "音效提醒"
L["Play a sound when a spell is about to expire."] = "當技能到期時播放音效提醒"
L["Add New"] = "增加新的群組"  -- referring to bar group
L["Name of the new group."] = "新的群組名稱"
L["Setup Group"] = "設定群組"
L["Group Name"] = "群組名字"
L["Name of the Bar Group"] = "計時條群組的名稱"
L["Grow Upward"] = "向上延伸"
L["Bars stack ontop of each other instead of underneath each other."] = "計時氣向上延伸"
L["Reverse Sort"] = "反轉"
L["Sort timer bars in reverse."] = "反轉計時器"
L["Reset Position"] = "重置位置"
L["Reset group position to center."] = "重置位置到畫面中間"
L["Emphasise"] = "重要"
L["Bars from this group will emphasise."] = "這個群組的計時條被設定為重要"
L["Bar Scale"] = "計時條縮放"
L["Default Bar Scale."] = "預設縮放"
L["Delete"] = "刪除"
L["Delete this group"] = "刪除此群組"
L["Setup reminder for %s|nClick to %s"] = "設定提醒器為 %s|n點擊變更為 %s" -- spell name  ,  ("activate" or "deactivate")
L["activate"] = "啟用"
L["deactivate"] = "閒置"
L["Show Self"] = "顯示自己"
L["Show this spell if its cast on yourself."] = "顯示自己施放的"
L["Show Others"] = "顯示其他人"
L["Show this spell when its cast on others"] = "顯示其他人施放的"
L["Single Tracking"] = "單獨追蹤"
L["This will only track one instance of this spell at any one time.  Useful for Soulstone."] = "單獨追蹤一個技能"
L["Display Name"] = "顯示名字"
L["Spell name text to display on the bar. For example an abbreviation."] = "在計時條上顯示技能名稱"
L["Reminder"] = "提醒器"
L["Reminder occurs when the spell duration remaining reaches this value."] = "當計時持續時間到期時觸發提醒器"
L["Bar Color"] = "計時條顏色"
L["Set the color of the reminder bar."] = "設定計時條顏色"
L["Allow Custom Sound"] = "允許自訂音效"
L["Allow selection of a custom sound."] = "允許選擇自訂音效"
L["Custom Sound"] = "自訂音效"
L["Play a sound when a spell is about to expire."] = "當技能將要過期時播放音效"
L["Allow Custom Group"] = "允許自訂群組"
L["Allow selection of a custom destination group."] = "允許自訂群組"
L["Custom Group"] = "自定群組"
L["Which group should this spell be sent to."] = "技能發送到群組"